@charset "utf-8";
/* CSS Document */
html{ color:#666; text-decoration: none;list-style-type: none;}  
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,em,form,fieldset,legend,input,textarea,p,blockquote,th,td,hr,button,article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{ margin:0; padding:0;text-decoration: none;list-style-type: none;}  
body,button,input,select,textarea{ font:14px/1.8 '微软雅黑', Arial, Helvetica, sans-serif;} 
body a{outline:none;blr:expression(this.onFocus=this.blur());}
input,select,textarea{ font-size:100%;color: #7c7c7c;}  
table{ border-collapse:collapse;border-spacing:0;}  
th{ text-align:inherit;}  
caption,th { text-align:left; }  
fieldset,img{ border:0;}  
iframe{ display:block;}  
ol,ul,li{ list-style:none;}  
del{ text-decoration:line-through; }  
h1,h2,h3,h4,h5,h6 { font-size:100%; font-weight:500;}
legend{ display:none;}  
q:before,q:after {content:'';}  
sub, sup {font-size: 75%; line-height: 0; position: relative; vertical-align: baseline;}  
sup {top: -0.5em;}  
sub {bottom: -0.25em;}  
ins,a{ text-decoration:none;} 
input,button,select,textarea{outline:none}
textarea{resize:none}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section { display:block;}  
audio,canvas,video{ display:inline-block; *display:inline; *zoom:1;}  
abbr,acronym{ border:0; font-variant:normal;}  
address,caption,cite,code,dfn,em,th,var{ font-style:normal; font-weight:500;}

.clearfix:after{visibility:hidden; display:block; font-size:0; content:"."; clear:both; height:0;}  
*html .clearfix{ zoom:1;} 
*+html .clearfix{ zoom:1;}   


a{color:#333;}
a:hover{text-decoration: none;color: #4a97e6;}

/*头条*/


.mb30{margin-bottom: 30px;}

.headertop{height: 45px;line-height: 45px;background-color: #f7f7f7;font-size: 14px;}
.headertop .l_linkbox{float: left;}
.headertop .l_linkbox a{color: #ff0000;margin-right:20px;}
.headertop .l_linkbox a:hover{text-decoration:none;}
.headertop .r_libox{float: right;}
.headertop .r_libox div,.header_top .r_libox a{display: inline-block;color: #333;margin-left: 20px;}

.headerbox{height: 100px;padding-top: 15px;}
.headerbox .logo{float: left;margin-top: 10px;}
.headerbox .rsbox{float: right;}
.headerbox .searchbox p{font-size: 14px;margin-bottom: 10px;}
.headerbox .searchbox p a{padding: 0 5px;}
.headerbox .searchbox{float: right;}
.headerbox .search .text{height: 36px;line-height: 36px;float: right;border: 2px solid #0f92d6;padding-left: 6px;background: url(../images/search.png) no-repeat 10px 5px;width: 350px;color: #666;}
.headerbox .search .btn{width:98px;height: 40px;border: none;background-color: #0f92d6;color: #fff;font-size: 16px;float: right;cursor: pointer;}
.headerbox .searchbox .position{width: 30px;height: 30px;background: url(../images/position.png) no-repeat;float: right;margin: 5px;}
.headerbox .loginbox{float: right;font-size: 16px;margin: 40px 10px 0 0;}
.headerbox .loginbox a{padding: 0 5px;}



/*导航*/
.wrap{width: 1200px;margin: 0 auto;}


.navbox{height: 50px;line-height: 50px;background-color: #0f92d6;}

.navbox ul{width: 1200px;height: 50px;margin-left: 0px;}
.navbox li{float: left;color: #fff;font-size: 18px;width: 133px;text-align: center;}
.navbox li a{color: #fff; padding: 0 29px; display:inline-block;}
.navbox li a:hover{background-color: #0066cc; text-decoration:none;}
.navbox li a.on{background-color: #0066cc;}

.childnav{height: 40px;line-height: 40px;text-align: center;background-color: #eee;font-size: 16px;}
.childnav a{color: #666;padding: 0 10px;}
.childnav a:hover{color:#fe2121; text-decoration:none;}

.topnews{padding-top: 20px;text-align: center;}
.topnews h2{font-size: 34px;font-weight: bold;}
.topnews h2 a{text-decoration: none;color: #095cb1;}
.topnews p{overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.topnews p a{color: #666;}
.topnews p a:hover{color:#4a97e6;}
.topnews .moretop{height: 30px;line-height: 30px;text-align: right;}
.topnews .moretop a{color: #666;}


/*主视觉区列表*/
.yaowen{
	width: 1200px;
	height: 521px;
	margin: 0 auto;
	margin-top: 10px;}


.yaowen-left ul{}

.yaowen-left ul li{
	list-style-type: none;
	line-height: 46px;}

.yaowen-left ul li a{
	font-size: 18px;}

.yaowen-left{
	width: 492px;
	height: 521px;
	float: left;
}


/*主视觉区图片*/

.yaowen-right{
	width: 700px;
	height: 521px;
	float: right;
	position: relative;
}

.yaowen-right .sliderelativ img{
	width: 700px;
	height: 521px;
	overflow: hidden;
	
}

/*.yaowen-right-img{
	width: 742px;
	position: relative;
	background: pink;
}
*/

.yaowen-right i{
	background:url(../images/btn_play.png) no-repeat 0px 0px;
	background-size:100% 100%;
	width:80px; height:80px; display:block;
	position: absolute;
    left: 50%;
    top: 50%;
    margin-left: -40px;
    margin-top: -40px;
}

.yaowen-right-img-bot{
	width: 700px;
	height: 50px;
	background: rgba(0,0,0,0.7);
	position: absolute;
	bottom: 0;
	line-height: 50px;
}

.yaowen-right-img-bot a{
	font-size: 18px;
	color: #fff;
	margin-left: 8px;
}


/*滚动新闻*/
.scrollbox{height: 50px;line-height: 50px;overflow: hidden;background-color: #f1f1f1;width: 1200px;font-size: 16px; margin: 20px auto 0px auto;}
.scrollbox span{float: left;color: #e70415;display: inline;margin-left: 20px;}
.scrollbox span a{color: #e70415;}

.newsbox-mb30{
	width: 1200px;margin: 0 auto;
	margin-top: 20px;
}

.specialRecommend{height: 270px;background-color: #f1f1f1;}
.specialRecommend .special{float: left;}
.Recommendlist{margin-left: 0px;float: left;display: inline;padding-top: 30px;width: 1140px;position: relative;}
.Recommendlist .Recommendul li{width: 225px;float: left;margin-right: 28px;}
.Recommendlist .Recommendul li img{width: 225px;height: 116px;margin-bottom: 5px;}
.Recommendlist .Recommendul li p{text-indent: 2em;line-height: 28px;}
.Recommendlist .Recommendul li p a{color: #e70415;}
.Recommendlist .prev,.Recommendlist .next{width: 28px;height: 52px;top: 110px;position: absolute;cursor: pointer;}
.Recommendlist .prev{left: -66px;background: url(../images/prev.png) no-repeat;}
.Recommendlist .next{right: 10px;background: url(../images/next.png) no-repeat;}



/*列表区*/
.bottom-box{width: 1200px;height: 600px;margin: 0 auto;margin-top: 40px; }

 /*左面*/
.bottom-box-left{width: 100%; float: left; background:;}

.bottom-box-right{width: 220px; float: right;background:#eee;}

.box-left{width: 100%;height: 300px;background: ;}
.ntitle{height: 40px;line-height: 40px;border-bottom: 1px solid #0f92d6;margin-bottom: 5px;}
.style-1{font-size: 20px;color:#0f92d6;font-weight: bold;margin-left: 6px;}

.ntitle .more{float: right;font-size: 16px;color:#666;}

.box-left ul{ }
.box-left ul li{line-height: 46px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.box-left ul li a{font-size: 18px;color: #333;}


 /*右面*/
.bottom-box-right{
	width: 218px;height: 934px;float: right;background: ;
}


.box-right{width: 100%;height: 300px;background: ;}

.box-right ul{ }
.box-right ul li{line-height: 46px;}
.box-right ul li a{font-size: 18px;color: #333;}

.box-left ul li a:hover, .box-right ul li a:hover{ color:#F00;}
.box-left:hover, .box-right:hover{ box-shadow:10px 10px 5px #efefef;}


.bottom-box-left .left, .bottom-box-left .right{
	width: 48%;
   } 
  
   .bottom-box-left .left{
	float: left;
   }
  
   .bottom-box-left .right{
	float: right;
   }

.style-2{
	margin-top: 24px;
	transition: transform 0.5s ;
	-moz-transition: -moz-transform 0.5s;
	-webkit-transition: -webkit-transform 0.5s ease;
	-o-transition: -o-transform 0.5s;
}


.style-2:hover{
	transform: scale(1.2,1.2);
	-ms-transform: scale(1.2,1.2);
	-webkit-transform: scale(1.2,1.2);
	-o-transform: scale(1.2,1.2);
	-moz-transform: scale(1.2,1.2);
}

.style-3{
	margin-top: 20px;
	transition: transform 0.5s ;
	-moz-transition: -moz-transform 0.5s;
	-webkit-transition: -webkit-transform 0.5s ease;
	-o-transition: -o-transform 0.5s;
}

.style-3:hover{
	transform: scale(1.2,1.2);
	-ms-transform: scale(1.2,1.2);
	-webkit-transform: scale(1.2,1.2);
	-o-transform: scale(1.2,1.2);
	-moz-transform: scale(1.2,1.2);
}

/*文化人物法规*/

.bottom-2-box{
	width: 1200px;
	height: 684px;
	margin: 0 auto;
	margin-top: 60px;
/*	border:1px solid red;*/
}

.bottom-2-box1{
	width: 380px;
	height: 684px;
	float: left;
	background: ;
	margin-right: 30px;
/*	border:1px red solid;*/
}

.bottom-2-box3{
	width: 380px;
	height: 684px;
	float: right;
/*	border:1px red solid;*/
}

.bottom-2-box1-img{
	margin-top: 20px;
	position: absolute;
	background: #eee;
}

.bottom-2-box1-img-bot{
	width: 380px;
	height: 50px;
	background: rgba(0,0,0,0.7);
	position: relative;
	line-height: 50px;
}

.bottom-2-box1-img-bot a{
	color: #fff;
	font-size: 16px;
	margin-left: 8px;

}

.bottom-2-box1-list{
	width: 380px;
	height: 314px;
	margin-top: 330px;
/*	border:1px solid navy;*/
}

.bottom-2-box1-list li{
line-height: 60px;
border-bottom: 1px solid #4a97e6;}

.bottom-2-box1-list li a{
	margin-left: 6px;
	font-size: 16px;}

.bottom-2-box1-list li a:hover{color: #4a97e6;}


/*友情链接*/


.friendlinkbox{background-color: #f1f1f1;border-top: 1px solid #ccc; width:1200px; margin:30px auto 0px auto;}
.friendlinkbox .friendtab{height: 36px;line-height: 36px;border-bottom: 1px solid #ccc;}
.friendlinkbox .friendtab li{float: left;font-size: 18px;color: #666;padding: 0 15px;cursor: pointer;height: 37px;}
.friendlinkbox .friendtab li.on{color: #0f92d6;background-color: #f1f1f1;border-left: 1px solid #ccc;border-right: 1px solid #ccc;}
.friendlinkbox .friendlist{padding: 20px; overflow: hidden; height:112px;}
.friendlinkbox .friendlist li{float: left;width: 150px;font-size: 12px;line-height: 28px;}

.footerbox{background-color: #0f92d6;padding: 30px 0;text-align: center;color: #fff;}
.footerbox a{color: #fff;}
.footerbox p{margin-bottom: 5px;}
.footerbox img{vertical-align: middle;}


/*用户登录模块*/
.usermsg {font-size:14px;}
.usermsg ul {list-style: none;}
.usermsg ul li {cursor:pointer;display:inline-block;position:relative;}
.navbox li a{padding:0 27px;}
/*滚动新闻*/
.txtMarquee-left{ width:1050px;  position:relative;}
.txtMarquee-left .bd .tempWrap{ width:1050px !important; }
.txtMarquee-left .bd ul{ overflow:hidden; zoom:1; }
.txtMarquee-left .bd ul li{ margin-right:50px;  float:left; height:50px; line-height:50px;  text-align:left; _display:inline; width:auto !important;  }



/*首屏幻灯放大*/
.yaowen-right .sliderelativ img{
	transition: transform 0.5s ;
	-moz-transition: -moz-transform 0.5s;
	-webkit-transition: -webkit-transform 0.5s ease;
	-o-transition: -o-transform 0.5s;
}

.yaowen-right .sliderelativ img:hover{
	transform: scale(1.1,1.1);
	-ms-transform: scale(1.1,1.1);
	-webkit-transform: scale(1.1,1.1);
	-o-transform: scale(1.1,1.1);
	-moz-transform: scale(1.1,1.1);
}

/*特别策划放大*/
.Recommendlist .swiper-slide img{
	transition: transform 0.5s ;
	-moz-transition: -moz-transform 0.5s;
	-webkit-transition: -webkit-transform 0.5s ease;
	-o-transition: -o-transform 0.5s;
	box-shadow: 10px 10px 5px #cdcdcd;
}

.Recommendlist .swiper-slide img:hover{
	transform: scale(1.2,1.2);
	-ms-transform: scale(1.2,1.2);
	-webkit-transform: scale(1.2,1.2);
	-o-transform: scale(1.2,1.2);
	-moz-transform: scale(1.2,1.2);
}